.wa_style_lvmf5pza11eyghdssg
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #000000;
}

.wa_style_lvmf5pza11eyghdx4g
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #000000;
}

.wa_style_lvmf5pza11eyghdsgg
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #000000;
}

.wa_style_lwun6v6v11eyg7du3k
{
	font-size: 18px;
	color: #009fe2;
}

